.article-card.article-card-s_4 {
    position: relative;
}
.article-card.article-card-s_4 .article-card-i{
    position: relative;
    z-index: 1;
    padding: 20px 30px;
    width: 415px;
    border-radius: 5px;
    border: none;
    background-color: #f7f7f7;
    overflow: hidden;
    margin-left: 10px;
}

.article-card.article-card-s_4 .article-card-i-arrow {
    position: absolute;
    left: 0px;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -moz-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    -o-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    width: 20px;
    height: 20px;
    background-color: #f7f7f7;

}

.article-card-link {
    font-size: 14px;
    line-height: 24px;
    color: #4878da;
    position: relative;
    z-index: 1;
}

.article-card-news-preview {
    margin-top: 20px;
    width: 100%;
    height: auto;
    position: relative;
    z-index: 1;
}

.article-card.article-card-s_4 .article-card-i-decor {
    position: absolute;
    right: -30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.article-card.article-card-s_4 .article-card-i-decor--bottom {
    right: -30px;
    top: 100%;
    -webkit-transform: translateY(-80%);
    -moz-transform: translateY(-80%);
    -ms-transform: translateY(-80%);
    -o-transform: translateY(-80%);
    transform: translateY(-80%);
}